package Bundle::Debugpromobug;

$VERSION = '0.01';

1;

__END__

=head1 NAME

Bundle::Debugpromobug

=head1 SYNOPSIS

perl -MCPAN -e 'install Bundle::Debugpromobug'

=head1 CONTENTS

Package::Stash
Apache::LogFormat::Compiler
MooseX::Attribute::ENV
Time::Warp
DBIx::Class::DynamicDefault
Data::Perl
Sub::Exporter::ForMethods
DateTime::Format::Flexible
MooseX::Types
DateTime::Set
DateTime::Event::Recurrence
boolean
Set::Infinite
Class::Accessor::Chained::Fast
DateTime::Format::Natural
DateTime::Event::ICal
strictures
DateTime::Format::ICal
Clone
Hash::Merge
Sub::Exporter::Progressive
DateTimeX::Easy
DBIx::Class::TimeStamp
Sub::Quote
Date::Parse
MooX::HandlesVia
Filesys::Notify::Simple
DateTime::Format::SQLite
DateTime::Format::MySQL
Type::Tiny
MooseX::NonMoose
Path::Router
DBIx::Class::Schema::PopulateMore
Clone::PP
namespace::autoclean
DateTime::Format::Builder
POSIX::strftime::Compiler
Class::Factory::Util
DateTime::Format::Strptime
DateTime::Locale
DateTime
DateTime::TimeZone
Params::ValidationCompiler
Class::Singleton
Exception::Class
Specio
Specio::Declare
Specio::Library::String
Time::Zone
Class::Data::Inheritable
StackTrace::Auto
Class::Method::Modifiers
Params::Validate
Devel::GlobalDestruction
List::SomeUtils::XS
Moose
Package::DeprecationManager
Module::Runtime
Module::Runtime::Conflicts
Eval::Closure
List::UtilsBy
List::SomeUtils
Devel::OverloadInfo
MooX::StrictConstructor
Class::Load
Plack::Request
List::AllUtils
Plack::App::Path::Router
HTTP::Throwable
Throwable
Safe::Isa
Types::Standard
Type::Utils
IO::String
HTTP::Headers::ActionPack
Web::Machine
Lingua::Stem::It
Text::German
Lingua::Stem::Snowball::Da
Lingua::Stem::Snowball::Se
Lingua::Stem::Snowball::No
Lingua::Stem::Fr
SQL::Translator
Parse::RecDescent
Lingua::GL::Stemmer
Lingua::PT::Stemmer
XML::Writer
Lingua::Stem
Memoize::ExpireLRU
Lingua::EN::Words2Nums
bareword::filehandles
Package::Variant
Class::Load::XS
Class::C3::Componentised
multidimensional
Package::Stash::XS
indirect
Import::Into
Devel::StackTrace
Test::Class
DBIx::Class
Carp::Clan
B::Hooks::EndOfScope
Lingua::EN::FindNumber
SQL::Abstract
Variable::Magic
Data::Page
Module::Implementation
Moo
Role::Tiny
Module::Find
Config::Any
Data::Dumper::Concise
Class::Accessor
Context::Preserve
Algorithm::C3
Class::Accessor::Grouped
Class::C3
Stream::Buffered
MRO::Compat
ExtUtils::Depends
Cookie::Baker
Class::XSAccessor
Test::TCP
Hash::MultiValue
HTTP::Headers::Fast
Devel::StackTrace::AsHTML
Test::Warn
Sub::Name
IO::Handle::Util
Exporter::Tiny
asa
Lingua::Stem::Ru
Text::Diff
Algorithm::Diff
Test::Differences
List::MoreUtils
Path::Class
Lingua::EN::Tagger
Lingua::EN::Number::IsOrdinal
DBD::SQLite
Class::Inspector
WebAPI::DBIC
File::ShareDir
Scope::Guard
UNIVERSAL::require
Alien::Web::HalBrowser
Alien::Web
DBIx::Class::UUIDColumns
String::CamelCase
Data::Visitor
Sort::Naturally
Tie::ToObject
DateTime::Format::Pg
Data::Dump
DBIx::Class::Schema::Loader
Data::Dump::Streamer
Class::Unload
Text::Unidecode
String::ToIdentifier::EN
Lingua::EN::Inflect::Phrase
IO::All
Lingua::EN::Inflect
Lingua::EN::Inflect::Number
DBICx::TestDatabase
Mojolicious 1.22
Mojolicious::Plugin::OAuth2
namespace::clean
Plack::Util
Alien::astyle
Module::Build
DBI
Plack
Module::Util
Swagger2
DBIx::Simple
DBIx::Simple::Class
Toadfarm
Mojolicious::Plugin::DSC
Mojolicious::Plugin::SemanticUI
Sub::Uplevel
Test::Exception
XSLoader
Test::Without::Module
File::HomeDir
Text::Markdown
Text::MultiMarkdown
Class::Tiny
Email::Address
Ado
Ado::Plugin::Vest
PHP::Serialization
Test::File::ShareDir::Dist
DateTime::Locale::Base
PHP::Serialization::XS
Test::Mojo::Session
File::ShareDir::Install
Archive::Extract
Test::MockTime
Test::Requires
File::Slurp
Test::Name::FromLine
Test::Time
Lexical::SealRequireHints
Test::SharedFork
Test::Deep
Test::DBIx::Class
Plack::Builder
HTTP::Body
Cpanel::JSON::XS
DBIx::Class::InflateColumn::FS
PerlIO::utf8_strict
Mixin::Linewise::Readers
Sub::Identify
Devel::Symdump
Pod::Eventual::Simple
Pod::Coverage::CountParents
Try::Tiny
Test::Fatal
Dist::CheckConflicts
Devel::Hide
B::Hooks::OP::Check
DBIx::Class::IntrospectableM2M
Test::NoWarnings
CPAN::Meta::Check
Test::TempDir::Tiny
Data::Printer
List::Util
CGI
Test::Compile::Internal
Test::Warnings
Test::Needs
Test::CleanNamespaces
Test2::Plugin::NoWarnings
ExtUtils::Config
ExtUtils::Helpers
ExtUtils::InstallPaths
DBIx::Class::Fixtures
Module::Build::Tiny
Devel::Confess
Test::LeakTrace
Pod::Coverage::TrustPod
Test::CPAN::Meta
Test::Pod
File::Temp
Test::Pod::Coverage
Sort::Key
Test::Most
Test::Compile
DateTime::Fo
Test::HTTP::Response
MooX::Types::MooseLike::Base
Test::Output
YAML::Tiny
ToolSet
Test::FailWarnings
Mojolicious::Plugin::WebAPI
Dir::Self
IO::Pipely
Constant::Generate
POE
Log::Fu
Path::Tiny
POE::Sugar::Attributes
Test::API
Test::Modern
Array::Assign
ExtUtils::H2PM
POE::Test::Loops
Hook::LexWrap
PPI
Devel::Declare
Devel::Declare::MethodInstaller::Simple
Devel::CheckCompiler
Mouse
Any::Moose
Const::Fast
Method::Signatures
Couchbase::Client
JSON::RPC2
JSON::RPC2::Client
JSON::RPC2::Server
Mojolicious::Plugin::JSONRPC2
MojoX::JSONRPC2::HTTP
Cwd::Guard
Module::Build::XSUtil
File::Remove
Test::Object
Test::SubCalls
HTTP::Response::Stringable
WebService::Client
Image::ExifTool 8.50
WebService::Algolia
Image::JpegTran
B::Size2
Parse::Readelf
lib::abs
ex::lib
Sort::Versions
constant::def
Marpa::R2
B::Generate
Perl6::Contexts
Log::Handler
JSON::Validator
NgxQueue
Config::AutoConf
Text::SimpleTable
Test::Stream
Genealogy::Gedcom::Date
IO::Scalar
CGI::Simple::Cookie
CGI::Struct
Class::C3::Adopt::NEXT
Getopt::Long::Descriptive
aliased
MooseX::Emulate::Class::Accessor::Fast
MooseX::Role::Parameterized
Catalyst
Catalyst::Action::RenderView
URI::ws
Catalyst::Controller
Plack::Middleware::RemoveRedundantBody
Catalyst::Model
MooseX::Traits::Pluggable
Tree::Simple::Visitor::FindByUID
Tree::Simple
Catalyst::Component::InstancePerContext
CatalystX::Component::Traits
Catalyst::Model::DBIC::Schema
Catalyst::Plugin::ConfigLoader
MooseX::MarkAsMethods
MooseX::Types::LoadableClass
Plack::Middleware::ReverseProxy
MooseX::Getopt
Catalyst::Plugin::Unicode::Encoding
MooseX::MethodAttributes::Role::AttrContainer::Inheritable
Dist::Zilla::Plugin::SurgicalPkgVersion
Pod::Weaver
Pod::Elemental::PerlMunger
Version::Next
MooseX::Types::Path::Tiny
MooseX::Types::Stringlike
Git::Wrapper
Dist::Zilla::Role::GitConfig
MooseX::Has::Sugar
IPC::Run
Config::Identity
Tie::IxHash
Pod::Elemental
Pod::Weaver::Config::Assembler
String::Truncate
File::Find::Rule
Term::Encoding
Number::Compare
Perl::PrereqScanner
CPAN::Uploader
Module::Path
Log::Dispatchouli
Sub::Exporter::GlobExporter
MooseX::LazyRequire
MooseX::SetOnce
Config::MVP
Config::MVP::Reader::INI
MooseX::Types::Perl
Config::INI::Reader
Config::MVP::Assembler
Config::MVP::Assembler::WithBundles
Config::MVP::Reader
Config::MVP::Reader::Findable::ByExtension
Config::MVP::Reader::Finder
Config::MVP::Section
Term::UI
MooseX::OneArgNew
Log::Message::Simple
Log::Message
Role::Identifiable::HasIdent
IO::TieCombine
Role::HasMessage
String::Flogger
String::Errf
Software::License
String::Formatter
Text::Template
Data::Section
Log::Dispatch::Array
App::Cmd::Tester
App::Cmd::Setup
Catalyst::Runtime
Software::LicenseUtils
Dist::Zilla::PluginBundle::Basic
Plack::Test::ExternalServer
HTTP::Request::AsCGI
Catalyst::ScriptRunner
Log::Dispatch
Log::Dispatch::File
Log::Dispatch::Screen
Log::Dispatch::Syslog
Catalyst::View::JSON
Template::Timer
Dancer
AppConfig
Template
String::RewritePrefix
Plack::Middleware::MethodOverride
Dist::Zilla::Plugin::PodWeaver
Dist::Zilla::Plugin::CopyReadmeFromBuild
Plack::Middleware::FixMissingBodyInRedirect
Dist::Zilla::Plugin::PkgVersion
Dist::Zilla
Catalyst::View::TT
Catalyst::Utils
Catalyst::Plugin::Session
Catalyst::Plugin::Session::State::Cookie
WWW::Mechanize
Test::WWW::Mechanize
HTTP::Server::Simple
HTTP::Server::Simple::CGI
Carp::Assert::More
HTML::TreeBuilder
HTML::Form
Object::Signature
Catalyst::Plugin::Session::Store::Dummy
Carp::Assert
Test::WWW::Mechanize::Catalyst
Test::LongString
Tree::Simple::Visitor::FindByPath
MooseX::Role::WithOverloading
Plack::Response
Plack::Runner
Test::Trap
Parse::Yapp
CGI::Cookie
Parse::Eyapp
Function::Parameters
Tie::Hash::Method
Text::Glob
IPC::System::Simple
DBD::Pg
Test::PostgreSQL
Dist::Zilla::Plugin::ArchiveRelease
Test::WWW::Mechanize::PSGI
Test::utf8
Catalyst::Plugin::AutoCRUD
Limper
Hash::Merge::Simple
B::Debug
MIME::Types
Dist::Zilla::App::Command::cover
Devel::Cover
Data::Munge
HTTP::Server::Simple::PSGI
Return::MultiLevel
Template::Tiny
Net::HTTP::Client
Dancer2
Dancer2::Test
Class::Accessor::Lite
HTTP::Parser::XS
Furl
Dancer::Plugin::Auth::Google
Runner::Init
Mojo::Pg
Postgredis
Data::Float
Math::Round
Switch
Convert::Pluggable
Net::DNS::Native
Pegex
YAML::XS
B::Keywords
FFI::CheckLib

=head1 CONFIGURATION

Summary of my perl5 (revision 5 version 13 subversion 2) configuration:
  Commit id: e0de7c21b08329275a76393ac4d80aae90ac428e
  Platform:
    osname=linux, osvers=2.6.32-2-amd64, archname=x86_64-linux
    uname='linux k81 2.6.32-2-amd64 #1 smp fri feb 12 00:01:47 utc 2010 x86_64 gnulinux '
    config_args='-Dprefix=/home/src/perl/repoperls/installed-perls/perl/v5.13.2-213-ge0de7c2 -Dinstallusrbinperl=n -Uversiononly -Dusedevel -des -Ui_db'
    hint=recommended, useposix=true, d_sigaction=define
    useithreads=undef, usemultiplicity=undef
    useperlio=define, d_sfio=undef, uselargefiles=define, usesocks=undef
    use64bitint=define, use64bitall=define, uselongdouble=undef
    usemymalloc=n, bincompat5005=undef
  Compiler:
    cc='cc', ccflags ='-fno-strict-aliasing -pipe -fstack-protector -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64',
    optimize='-O2',
    cppflags='-fno-strict-aliasing -pipe -fstack-protector -I/usr/local/include'
    ccversion='', gccversion='4.4.4', gccosandvers=''
    intsize=4, longsize=8, ptrsize=8, doublesize=8, byteorder=12345678
    d_longlong=define, longlongsize=8, d_longdbl=define, longdblsize=16
    ivtype='long', ivsize=8, nvtype='double', nvsize=8, Off_t='off_t', lseeksize=8
    alignbytes=8, prototype=define
  Linker and Libraries:
    ld='cc', ldflags =' -fstack-protector -L/usr/local/lib'
    libpth=/usr/local/lib /lib /usr/lib /lib64 /usr/lib64
    libs=-lnsl -lgdbm -ldb -ldl -lm -lcrypt -lutil -lc -lgdbm_compat
    perllibs=-lnsl -ldl -lm -lcrypt -lutil -lc
    libc=/lib/libc-2.11.2.so, so=so, useshrplib=false, libperl=libperl.a
    gnulibc_version='2.11.2'
  Dynamic Linking:
    dlsrc=dl_dlopen.xs, dlext=so, d_dlsymun=undef, ccdlflags='-Wl,-E'
    cccdlflags='-fPIC', lddlflags='-shared -O2 -L/usr/local/lib -fstack-protector'

=head1 AUTHOR

This Bundle has been generated automatically by the autobundle routine in CPAN.pm.
